#stacks_in_1021>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1021>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1021>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1021>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1021>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1021>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1021>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




.spacerStack {
	height: 50.00px;
}

#spacerStackstacks_in_979 {
	height: 50.00px;
}




























@media print {
	#spacerStackstacks_in_979 {
		display: none !important;
	}
}
#stacks_in_1019 .overlay {
    position: absolute;
    width:  100% ;
    height: 100%;
    left: 0;
    top: 0;
    pointer-events: none;
    
}



























@media print {
	#spacerStackstacks_in_161 {
		display: none !important;
	}
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_773 #myExtraContent8,
#ExtraContentPlusstacks_in_773 #fs {
	display: none;
}


#stacks_in_844 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_844 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_844 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_844 {
	border: solid rgba(144, 145, 140, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_848 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_800 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_800 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_800 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_800 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_810 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding:  2px;
}
